### Property

# SpiceClientGLib UsbDeviceManager:redirect-on-connect

#### Declaration

    property redirect-on-connect: utf8 [ read, write ]

#### Description [src]

Set a string specifying a filter selecting USB devices to automatically redirect after a Spice connection has been established.

See `SpiceUsbDeviceManager:auto-connect-filter` for the filter string format.

Type:`gchar*`

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no